[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: RFC: jdk-1.3 workaround



On Monday 05 May 2003 02:00 pm, Nikolay Sturm wrote:
> Hi!
>
> I don't know what the problem with jdk-1.3 and redhat 8.0 libraries
> is, but as a matter of fact, jdk-1.3 only works with the old libs.

Its not a matter of fact though.  It works fine on 3 machines I have 
here.  One 3.3 release, one a snapshot from first moving to elf, and 
another from the most recent snapshot, installed today.  I'm not doing 
anything special that I can tell.  I can't seem to make java not work 
with the redhat 8 libs.

Adam